#bg_overall {
     position:fixed;
     top:0;
     left:0;
     /* Utrzymanie proporcji obrazu */
     min-width:100%;
     min-height:100%;
     z-index:-1;
}

#fixlogo{
     position:fixed;
     margin-left: 10px;
     margin-top: 6px;
}

#container {          
     margin-left: auto;
     margin-right: auto;
     width: 980px;     
}

#header {
     background-image: url(images/banner.png);
     height: 90px;
     width: 982px;
     padding-bottom: 10px;
     margin-left: -2px;
}

#menu {
     background-image: url(images/menu.png);
     background-repeat: repeat-y;
     width: 160px;
     float: left;
     padding: 20px;
}

#content {
     background-image: url(images/content.png);
     background-repeat: repeat-y;     
     clear: right;
     width: 700px;
     height: auto;
     padding-bottom: 10px;
     padding-top: 10px;
     padding-left: 40px;
     padding-right: 40px;
     float: left;     
     font-family: Trebuchet MS, Helvetica, sans-serif;
     text-align: justify;   
     min-height:695px;      
}

#footer {
     background-image: url(images/footer.png);
     height: 50px; 
     width: 980px;
     clear: both;
     position: relative;
     bottom: 0;
}

#bg {
     background-image: url(images/bg_repeat.png);
     background-repeat: repeat-y;
     width: 980px;
     height: auto;
     overflow: auto;
}

#top_bg {
     background-image: url(images/bg_top.png);
     width: 980px;
     height: 20px;
     overflow: auto;
}

#bottom_bg {
     background-image: url(images/bg_bottom.png);
     width: 980px;
     height: 20px;
     overflow: auto;
}

#lang {
     position: fixed;
     top: 1px;
     left: 1px;
}

#menu_links {
     display: block;
     width: 160px;
     float: left;
     overflow: hidden;
     position: fixed;

}

.grupy {
     display: block;
     width: 120px;
     float: left;
     margin-left: 20px;
     overflow: hidden;
     position: fixed;

}

#menu_links a img:hover {
     margin-left: -159px;
     cursor: pointer;
}

#grupylista a img:hover {
     margin-left: -120px;
     cursor: pointer;
}

.groups img:hover {
     margin-left: -159px;
     cursor: pointer;
}

h1 {
     font-size: 20px;
}

.gallery img {
border: 1px solid #000000;
filter: alpha(opacity=15);
-moz-opacity: 0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
}

:hover.gallery img {
border: 1px solid #000000;
filter: alpha(opacity=40);
-moz-opacity: 50;
-khtml-opacity: 50;
opacity: 100;
} 
     

